=== debian/changelog ===
cde-desktop (2.3.0-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #689098)

 -- TheSelousScout <nicetrynsa@protonmail.ch>  Tue, 10 Apr 2018 22:23:02 -0700
