=== debian/watch ===
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# SourceForge hosted projects
http://sf.net/cdesktopenv/ cde-(.*)\.tar\.gz debian uupdate
